
Jupiter - Zadanie #1646
Zadanie # 1642 (Zamknięty): Usuwanie artykułów
Wzbogacenie procesu publikacji o obsługę usuniętych dokumentów
2017-04-18 11:47 - Michał Komar

Status: Zamknięty Start date: 2017-04-18
Priority: Normalny Due date:
Assignee: Michał Komar % Done: 100%
Category: backend Estimated time: 0.00 hour
Target version: 0.3
Developer: Łukasz Waśkiewicz Tester: Michał Komar
Description

W zależności od tego, czy dokument jest usunięty czy nie, uruchamiać odpowiednią ścieżkę przetwarzania. Wszystkie usunięte
dokumenty usunąć za pomocą odpowiedniej metody na storze.

Associated revisions
Revision 599feec4 - 2017-04-24 06:21 - Łukasz Waśkiewicz

refs #1646 kasowanie podczaspublikacji

History
#1 - 2017-04-21 09:48 - Łukasz Waśkiewicz
- Status changed from Nowy to Testowanie
- Assignee changed from Łukasz Waśkiewicz to Michał Komar

comit pod #1645

#2 - 2017-04-21 09:49 - Łukasz Waśkiewicz
- % Done changed from 0 to 100

#3 - 2017-04-21 09:50 - Łukasz Waśkiewicz
- Status changed from Testowanie to W toku
- Assignee changed from Michał Komar to Łukasz Waśkiewicz
- % Done changed from 100 to 0

#4 - 2017-04-24 08:23 - Łukasz Waśkiewicz
- Status changed from W toku to Testowanie
- Assignee changed from Łukasz Waśkiewicz to Michał Komar
- % Done changed from 0 to 100

#5 - 2017-05-09 12:32 - Michał Komar
- Status changed from Testowanie to Rozwiązany

Ok - bugi w innym tasku

#6 - 2017-06-06 11:56 - Michał Komar
- Status changed from Rozwiązany to Zamknięty

2024-05-20 2/2


